   
   document.addEventListener('DOMContentLoaded', function(event)
   {
      var Carousel2 = new bootstrap.Carousel('#Carousel2', {interval: 3000, pause: false});
   });
      
   $(document).ready(function()
   {
      $("a[href*='#mobilmenu']").click(function(event)
      {
         event.preventDefault();
         $('html, body').stop().animate({ scrollTop: $('#wb_mobilmenu').offset().top }, 600, 'easeInSine');
      });
      $("a[href*='#header']").click(function(event)
      {
         event.preventDefault();
         $('html, body').stop().animate({ scrollTop: $('#wb_header').offset().top }, 600, 'easeOutCirc');
      });
      $("a[href*='#favorites']").click(function(event)
      {
         event.preventDefault();
         $('html, body').stop().animate({ scrollTop: $('#wb_favorites').offset().top }, 600, 'easeOutCirc');
      });
      $("a[href*='#links']").click(function(event)
      {
         event.preventDefault();
         $('html, body').stop().animate({ scrollTop: $('#wb_links').offset().top-8 }, 600, 'easeOutCirc');
      });
      function skrollrInit()
      {
         skrollr.init({forceHeight: false, mobileCheck: function() { return false; }, smoothScrolling: false});
      }
      skrollrInit();
      $("#PanelLayer").panel({animate: true, animationDuration: 500, animationEasing: 'linear', dismissible: false, display: 'push', position: 'left'});
      $('.OverlayMenu2 .item-has-children').children('a').on('click', function(event)
      {
         event.preventDefault();
         $(this).toggleClass('submenu-open').next('.sub-menu').slideToggle(0,'linear').end().parent('.item-has-children').siblings('.item-has-children').children('a').removeClass('submenu-open').next('.sub-menu').slideUp(0,'linear');
      });
   });
      
   $(document).ready(function()
   {
     $('#wb_Carousel2').owlCarousel( { margin: 10, stagePadding: 10, autoplay: true, rewind: true, dotsEach: true, responsive : { 0: { items : 1 }, 600: { items : 3}, 768: { items : 4}, 970: { items : 5}}});
   });
   